@charset "UTF-8";
/* RECRUIT CSS Document */

.respmgn{
margin-bottom: 60px; /* 60px for PC 40px for sp*/
display: flex;
align-items: flex-start;
justify-content: space-between;
}
.respmgn .mynavi-banner {
flex-shrink: 0;
margin-left: 20px;
}
@media screen and (max-width:639px) {
.respmgn {
  flex-direction: column;
  margin-bottom: 40px;
}
.respmgn .mynavi-banner {
  margin-left: 0;
  margin-top: 15px;
}
}

ol a{
color:#39b282 !important;
}

h2.rct {
width:100%;
background-color:#39b282;
color:#fff;
font-size: 16px;
height: 30px;
line-height: 30px;
padding-left: 10px;
/* margin-top:60px;*/
}

table {
  width:100%;
  border-collapse: collapse;
		margin-bottom:30px;
}
th,
td {
width:auto;
padding: 6px 12px;
border-bottom: 1px solid #aaa;
}
th {
  width: 10em;
  text-align: left;
		font-weight: normal;
}


.recruit {
  counter-reset: count;
}
.recruit {
  padding: 10px 0;
}
.recruit h3:before {
  counter-increment: count;
  content: counter(count) '. ';
}

.recruit > div {
  margin: 20px 0;
}

.contact {
width: 280px;
margin: 0 auto;
margin-bottom: 60px;
float: none;
}


p.message {
text-align: center;
padding-bottom: 100px;
}


li br{
    display: none;
  }
